﻿body {
  font-family: 'nerislight';
  background-color: #F3F3F4;
}
.content p:empty {
  padding: 1px;
}
.ul-style-1 {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.ul-style-1 li {
  border-bottom: 1px solid #B9C4E2;
}
.ul-style-1 a {
  position: relative;
  display: block;
  padding: 0.375em 2em 0.375em 1em;
}
.ul-style-1 a:hover {
  color: #023A63;
}
.ul-style-1 .fa {
  position: absolute;
  right: 12px;
  top: 5px;
  font-size: 1.5em;
}
.btn {
  text-decoration: none !important;
  background-color: #023A63;
  color: #fff;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  font-family: 'nerissemibold';
  font-size: 16px;
  font-size: 1rem;
  padding: 0.625em 1.25em;
  min-width: 185px;
}
.btn:hover {
  color: #fff;
  background: #022e4f;
}
.btn:focus {
  color: #fff;
  background: #01233b;
}
.btn.white {
  background-color: #fff;
  color: #337ab7;
  border: 2px solid #023A63;
  padding: 0.525em 1.25em;
}
#global-header {
  background-color: #0F6BB0;
  padding: 0.5em 0 1.25em;
}
#global-header .tag-line {
  margin: 8px 0 0 100px;
}
#global-header .tag-line .title {
  font-size: 1.875em;
}
#global-header .tag-line .desc {
  font-size: 1.0625em;
}
#global-logo {
  float: left;
  width: 50px;
  margin-top: 0.5em;
}
#global-logo img {
  max-width: 100%;
}
.tag-line {
  color: #fff;
  margin-bottom: 1em;
}
.tag-line .title {
  font-family: 'nerisblack';
  text-transform: uppercase;
  font-size: 1.875em;
  font-size: 1.375em;
  margin: 0;
}
.tag-line .desc {
  font-size: 1.0625em;
  font-size: 0.875em;
  margin: 0;
}
/**translate*/
#google_translate_element {
  margin-left: -136px;
  margin-right: 16px;
}
.goog-logo-link,
.goog-logo-link:link,
.goog-logo-link:visited,
.goog-logo-link:hover,
.goog-logo-link:active,
.goog-te-gadget {
  color: #fff!important;
}
select.goog-te-combo {
  color: #333!important;
}
#global-search,
#az-search {
  margin-top: 1em;
  position: relative;
  float: right;
  height: 32px;
  padding-right: 32px;
  width: 252px;
}
#global-search input,
#az-search input {
  width: 100%;
  font-size: 0.875em;
  margin-right: 32px;
  vertical-align: top;
  border: 1px solid #fff;
  border-right: 0;
  height: 100%;
  padding: 0 0.5em;
  line-height: 32px;
  -webkit-transition: ease-in-out border 0.25s;
  -moz-transition: ease-in-out border 0.25s;
  -ms-transition: ease-in-out border 0.25s;
  -o-transition: ease-in-out border 0.25s;
  transition: ease-in-out border 0.25s;
}
#global-search input:focus,
#az-search input:focus {
  border-color: #023A63;
  outline: none;
}
#global-search button,
#az-search button {
  padding: 0;
  text-align: center;
  position: absolute;
  right: 0;
  top: 0;
  vertical-align: top;
  line-height: 32px;
  border: none;
  width: 32px;
  height: 100%;
  overflow: hidden;
  background-color: #023A63;
  color: #fff;
  -webkit-transition: ease-in-out background-color 0.2s;
  -moz-transition: ease-in-out background-color 0.2s;
  -ms-transition: ease-in-out background-color 0.2s;
  -o-transition: ease-in-out background-color 0.2s;
  transition: ease-in-out background-color 0.2s;
}
#global-search button:hover,
#az-search button:hover {
  background-color: #012540;
}
#global-search button i,
#az-search button i {
  text-align: center;
  font-size: 1.25em;
  display: block;
}
#global-search ::-webkit-input-placeholder,
#az-search ::-webkit-input-placeholder {
  color: #023A63;
  font-size: 1.125em;
  font-family: 'nerissemibold';
}
#global-search :-moz-placeholder,
#az-search :-moz-placeholder {
  /* Firefox 18- */
  color: #023A63;
  font-size: 1.125em;
  font-family: 'nerissemibold';
}
#global-search ::-moz-placeholder,
#az-search ::-moz-placeholder {
  /* Firefox 19+ */
  color: #023A63;
  font-size: 1.125em;
  font-family: 'nerissemibold';
}
#global-search :-ms-input-placeholder,
#az-search :-ms-input-placeholder {
  color: #023A63;
  font-size: 1.125em;
  font-family: 'nerissemibold';
}
#global-nav-menu {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  background-color: #023A63;
}
#global-nav-menu ul {
  display: table;
  width: 100%;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#global-nav-menu li {
  display: table-cell;
  text-align: center;
}
#global-nav-menu li.nav-white {
  background-color: #fff;
}
#global-nav-menu li.nav-white a {
  color: #0F6BB0;
}
#global-nav-menu li.nav-white a:hover:after {
  background-color: #023A63;
}
#global-nav-menu li.active a:after {
  position: absolute;
  content: "";
  background-color: #fff;
  bottom: 0;
  width: 76%;
  left: 12%;
  height: 7px;
}
#global-nav-menu li.active.nav-white a:after {
  background-color: #023A63;
}
#global-nav-menu a {
  position: relative;
  display: block;
  padding: 0.75em 1em;
  color: #fff;
  font-family: 'nerisblack';
  text-transform: uppercase;
  font-size: 0.875em;
}
#global-nav-menu a:hover {
  text-decoration: none;
}
#global-nav-menu a:hover:after {
  position: absolute;
  content: "";
  background-color: #fff;
  bottom: 0;
  width: 76%;
  left: 12%;
  height: 7px;
}
#global-sub-menu {
  margin: 1.875em 0 0;
}
#global-sub-menu ul {
  margin-bottom: 0;
  padding: 0;
  list-style-type: none;
}
#global-sub-menu li {
  margin-bottom: 1.875em;
}
#global-sub-menu li.active span {
  background-color: #023A63;
}
#global-sub-menu li.active span:after {
  position: absolute;
  content: "";
  width: 0;
  left: 50%;
  margin-left: -16px;
  bottom: -16px;
  height: 0;
  border-left: 16px solid transparent;
  border-right: 16px solid transparent;
  border-top: 16px solid #023A63;
}
#global-sub-menu li .title-wrapper {
  display: table;
  height: 60px;
  width: 100%;
}
#global-sub-menu li .title-wrapper .inner {
  display: table-cell;
  vertical-align: middle;
}
#global-sub-menu img {
  display: none;
  width: 100%;
}
#global-sub-menu a {
  display: block;
  text-align: center;
}
#global-sub-menu a:hover {
  text-decoration: none;
}
#global-sub-menu a:hover span {
  background-color: #023A63;
}
#global-sub-menu a:hover span:after {
  position: absolute;
  content: "";
  width: 0;
  left: 50%;
  margin-left: -16px;
  bottom: -16px;
  height: 0;
  border-left: 16px solid transparent;
  border-right: 16px solid transparent;
  border-top: 16px solid #023A63;
}
#global-sub-menu a:focus {
  text-decoration: none;
}
#global-sub-menu .nav-red:hover span {
  background-color: #a62a1b;
}
#global-sub-menu .nav-red:hover span:after {
  border-top-color: #a62a1b;
}
#global-sub-menu .nav-red span {
  background-color: #EE3C26;
}
#global-sub-menu .nav-red.active span {
  background-color: #a62a1b;
}
#global-sub-menu .nav-red.active span:after {
  border-top-color: #a62a1b;
}
#global-sub-menu span {
  position: relative;
  display: block;
  font-family: 'nerissemibold';
  color: #fff;
  background-color: #0F6BB0;
}
@media (min-width: 460px) and (max-width: 767px) {
  #global-sub-menu {
    display: block;
  }
  #global-sub-menu li {
    width: 50%;
    float: left;
  }
}
/* HP */
#g-h-r {
  text-align: right;
  margin-top: 10px;
}
@media (max-width: 767px) {
  #global-header {
    border-bottom: 1px solid #fff;
    padding: 4.5em 0 1.5em;
  }
  #google_translate_element {
    margin-top: -65px;
  }
  #menu-trigger {
    z-index: 9;
    outline: none;
    position: relative;
    width: 30px;
    height: 50px;
    padding: 0;
    margin: 16px 16px 0 0;
    border: none;
    background-color: transparent;
    color: #fff;
  }
  #menu-trigger:after {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    content: "Menu";
    font-size: 0.75em;
    font-weight: 600;
    text-align: center;
  }
  #menu-trigger span {
    position: absolute;
    display: block;
    width: 100%;
    height: 6px;
    background-color: #fff;
    left: 0;
    top: 0;
  }
  #menu-trigger span:before,
  #menu-trigger span:after {
    content: " ";
    position: absolute;
    width: 100%;
    height: 6px;
    background-color: #fff;
  }
  #menu-trigger span:before {
    top: 12px;
    left: 0;
  }
  #menu-trigger span:after {
    top: 24px;
    left: 0;
  }
  .mobile-menu-active {
    position: fixed;
  }
  .mobile-menu-active #menu-trigger:after {
    display: none;
  }
  .mobile-menu-active #menu-trigger span {
    background-color: transparent;
  }
  .mobile-menu-active #menu-trigger span:before {
    position: absolute;
    right: 0;
    top: 10px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .mobile-menu-active #menu-trigger span:after {
    position: absolute;
    right: 0;
    top: 10px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  #mobile-menu {
    background-color: #0b4e81;
    position: fixed;
    height: 100%;
    top: 0;
    z-index: 0;
    overflow-y: auto;
    -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.32, 1.25, 0.375, 1) 0.05s;
    transition: transform 0.5s cubic-bezier(0.32, 1.25, 0.375, 1) 0.05s;
  }
  #mobile-menu .inner {
    padding: 0.75em;
  }
  #mobile-menu form {
    margin: 0;
    float: none;
    width: auto;
  }
  #mobile-nav-menu .current-active > a {
    text-decoration: underline;
  }
  #mobile-nav-menu ul {
    display: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
  }
  #mobile-nav-menu ul a {
    display: block;
    color: #fff;
    font-family: 'nerissemibold';
    position: relative;
  }
  #mobile-nav-menu ul i {
    position: absolute;
    top: 11px;
    right: 12px;
    font-size: 1.25em;
  }
  #mobile-nav-menu ul .level-1 + .level-1 {
    border-top: 1px solid #B9C4E2;
  }
  #mobile-nav-menu ul .level-1 a {
    padding: 10px;
    font-size: 1.125em;
  }
  #mobile-nav-menu ul .level-2 {
    margin-left: 10px;
  }
  #mobile-nav-menu ul .level-2 a {
    position: relative;
    padding: 4px 10px 4px 12px;
    font-size: 1em;
  }
  #mobile-nav-menu ul .level-2 a:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
    left: 0;
    top: 5px;
    font-size: 1.25em;
    font-weight: bold;
    position: absolute;
    content: "";
  }
  #mobile-nav-menu .active > ul,
  #mobile-nav-menu > ul {
    display: block;
  }
  #mobile-nav-menu .nav-white {
    background-color: #fff;
  }
  #mobile-nav-menu .nav-white a {
    color: #0F6BB0;
  }
  #mobile-nav-menu .nav-red {
    background-color: #EE3C26;
  }
  #content {
    z-index: 10;
    position: relative;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.32, 1.25, 0.375, 1) 0.05s;
    transition: transform 0.5s cubic-bezier(0.32, 1.25, 0.375, 1) 0.05s;
  }
  #mobile-menu {
    z-index: 90;
    width: 250px;
    right: -250px;
    -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.32, 1.25, 0.375, 1) 0.05s;
    transition: transform 0.5s cubic-bezier(0.32, 1.25, 0.375, 1) 0.05s;
    visibility: hidden;
  }
  .mobile-menu-active #content {
    right: 250px;
    -webkit-overflow-scrolling: touch;
  }
  .mobile-menu-active #content:after {
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    content: " ";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }
  .mobile-menu-active #mobile-menu {
    right: 0;
    -webkit-overflow-scrolling: touch;
    visibility: visible;
  }
  .csstransforms3d #content {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.32, 1.25, 0.375, 1) 0.05s;
    transition: transform 0.5s cubic-bezier(0.32, 1.25, 0.375, 1) 0.05s;
  }
  .csstransforms3d #mobile-menu {
    right: 0;
    -webkit-transform: translateX(250px);
    -moz-transform: translateX(250px);
    -ms-transform: translateX(250px);
    -o-transform: translateX(250px);
    transform: translateX(250px);
    -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.32, 1.25, 0.375, 1) 0.05s;
    transition: transform 0.5s cubic-bezier(0.32, 1.25, 0.375, 1) 0.05s;
  }
  .csstransforms3d .mobile-menu-active #content {
    right: 0;
    -webkit-transform: translateX(-250px);
    -moz-transform: translateX(-250px);
    -ms-transform: translateX(-250px);
    -o-transform: translateX(-250px);
    transform: translateX(-250px);
  }
  .csstransforms3d .mobile-menu-active #mobile-menu {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
@media (max-width: 767px) and (min-width: 375px) and (max-width: 767px) {
  #mobile-menu {
    width: 300px;
    right: -300px;
  }
  .mobile-menu-active #content {
    right: 300px;
  }
  .csstransforms3d #mobile-menu {
    -webkit-transform: translateX(300px);
    -moz-transform: translateX(300px);
    -ms-transform: translateX(300px);
    -o-transform: translateX(300px);
    transform: translateX(300px);
  }
  .csstransforms3d .mobile-menu-active #content {
    -webkit-transform: translateX(-300px);
    -moz-transform: translateX(-300px);
    -ms-transform: translateX(-300px);
    -o-transform: translateX(-300px);
    transform: translateX(-300px);
  }
}
@media (min-width: 480px) {
  #global-header .tag-line {
    display: block;
    font-size: 0.75em;
    margin-left: 80px;
  }
  #mobile-menu .tag-line {
    display: none;
  }
}
@media (min-width: 768px) {
  #global-header .tag-line {
    display: block;
    font-size: 1em;
    margin-left: 100px;
  }
  #global-logo {
    width: 88px;
    margin-top: 0;
  }
  #mobile-menu {
    display: none !important;
  }
  #global-sub-menu img {
    display: block;
  }
}
/* Search */
.searchhead {
  margin-top: 1em;
  background-color: #0F6BB0;
  color: #fff;
  padding: 0.5em 1em;
}
.search-list.item-list .title {
  font-size: 1.25em;
}
/* Item List */
.item-list .each-item + .each-item {
  border-top: 1px solid #E9E9E2;
}
.item-list .each-item {
  padding: 0.875em 0;
}
.item-list .title {
  font-family: 'nerissemibold';
  margin: 0;
  font-size: 22px;
}
.item-list .title a {
  color: #023A63;
}
.item-list .summary {
  margin-top: 1em;
}
.item-list .fullpath {
  margin: 0;
  color: #0F6BB0;
  font-size: 0.875em;
}
@media (max-width: 480px) {
  #global-header .tag-line {
    font-size: 0.75em;
    margin: 0 0 0 80px;
  }
}